Cyberduck Mountain Duck CLI

#8582 closed defect (fixed)

Timeout closing input stream error at the end of a download file transfer

Reported by: jeff92677 Owned by: dkocher
Priority: normal Milestone: 4.6.5
Component: ftp Version: 4.6.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description (last modified by dkocher)

I've done a few file transfers of large (300 MB) files. At the end, I get a message indicating a timeout. I don't get this timeout on other FTP programs on Windows on the same FTP Server.

Message is "Timeout closing input stream" -- it seems to be finished, it sits there for several seconds, then stops. If I restart and resume, it wipes out all 300 MB it downloaded (doesn't restart) and goes all the way to the end and gives the same timeout message.

Popup windows with error message. Any ideas?

Attachments (1)

EndOfTransfer-Error.jpg (30.6 KB) - added by jeff92677 on Feb 15, 2015 at 1:25:24 AM.
Popup windows with error message.

Download all attachments as: .zip

Change History (9)

Changed on Feb 15, 2015 at 1:25:24 AM by jeff92677

Popup windows with error message.

comment:1 Changed on Feb 16, 2015 at 12:37:24 PM by dkocher

  • Description modified (diff)

comment:2 Changed on Feb 16, 2015 at 12:37:35 PM by dkocher

  • Component changed from core to ftp
  • Owner set to dkocher

comment:3 Changed on Feb 16, 2015 at 12:38:22 PM by dkocher

  • Summary changed from End of Long File Transfer - Finishes, then Hangs to Timeout closing input stream error at the end of a download file transfer

comment:4 Changed on Feb 16, 2015 at 2:25:47 PM by dkocher

  • Milestone set to 4.6.5

Choose Cancel to ignore the error waiting for a response on closing the socket to the server,

comment:5 Changed on Feb 16, 2015 at 2:26:28 PM by dkocher

  • Resolution set to thirdparty
  • Status changed from new to closed

This is an issue with the server not responding on closing the socket connection.

comment:6 Changed on Feb 18, 2015 at 10:16:44 AM by dkocher

#8592 closed as duplicate.

comment:7 Changed on Feb 19, 2015 at 9:48:00 PM by dkocher

  • Resolution thirdparty deleted
  • Status changed from closed to reopened

comment:8 Changed on Feb 19, 2015 at 10:25:39 PM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

In r16875.

Note: See TracTickets for help on using tickets.